---
layout: page
title: Support the DSX
permalink: /support/
---
# Support the DSX

<strong>Please consider donating to the Digital Security Exchange</strong>. Your support helps the DSX continue to provide a unique service to advocacy organizations, media projects, civil rights advocates, and public figures who are working to advance social, racial, political, and economic justice in our communities and our world.

<table cellspacing="60">
<tr>

<th>
<form action="https://www.paypal.com/cgi-bin/webscr" method="post" target="_top">
<input type="hidden" name="cmd" value="_s-xclick">
<input type="hidden" name="hosted_button_id" value="9FDE2WD3228XE">
<input type="image" src="https://dsx.us/assets/img/paypal.png" border="0" name="submit" alt="PayPal">
<img alt="" border="0" src="https://www.paypalobjects.com/en_US/i/scr/pixel.gif" width="1" height="1">
</form>
</th>

<th>
<div>
  <a class="donate-with-crypto"
     href="https://commerce.coinbase.com/checkout/f9922a57-8165-49db-a4b2-a8c0a5ab63a1">
    <span>Donate with Crypto</span>
  </a>
  <script src="https://commerce.coinbase.com/v1/checkout.js">
  </script>
  </div>
</th>
</tr>
</table>

<strong>Note</strong>: Your donation is tax-deductible and will be processed by Internet Systems Consortium, our fiscal sponsor and a 501(c)(3) nonprofit.

You can also contact us at [help@dsx.us](mailto:help@dsx.us) for more information.
